RubyGems Navigation menu

so_auth 0.0.2

A gem that allows a Rails app to be an client of SoAuthProvider.

Versions:

  1. 0.0.2 - December 17, 2014 (9,5 ko)
  2. 0.0.1 - April 07, 2014 (9,5 ko)

Dépendances de Runtime (3):

  • omniauth ~> 1.2.1
  • omniauth-oauth2 ~> 1.1.2
  • rails >= 4.0.4
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Jeremy Green

    Total de contrôle SHA 256:

    17aabee4e677721350639fdebec90f7e3dab2f315b8321e5513dd1797da1412e

    Total de téléchargements 3 721

    Pour cette version 2 121

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: